titlePage			= "Calendrier LCube"
titleToolPublic			= "Planification publique LCube"

rankVisiteurs			= "Visiteur"
rankRecrue			= "Recrue"
rankLegionnary			= "Legionnaire"
rankCenturion			= "Centurion"
rankTribun			= "Tribun"
rankAdmin			= "Administrateurs"

txtLRank0 =			"Administrateurs"
txtLRank1 =			"Conseil Administration"
txtLRank2 =			"Bureau"
txtLRank3 =			"Adhérent"
txtLRank4 =			"Utilisateurs"
txtLRank5 =			"Visiteurs"

chooseEvent			= "Choisissez un évènement"
chooseRank			= "Choisissez un rang"
setTitle			= "Saisissez un titre"
setDescription			= "Saisissez une description"

lblEventCreateSuccess		= "l'évènement a été créé avec succès !"
lblEventPendingSuccess		= "Le personnage a été inscrit avec succès !"
lblEventSignupSuccess		= "Votre nouveau statut : Présent "
lblEventTentativeSuccess	= "Vous tenterez d'être présent"
lblEventDeclineSuccess		= "Vous avez décliné l'invitation"

textActionAddInvite		= "Inviter "
textActionDelInvite		= "Retirer "

msgInviteUserSuccess		= "L'utilisateur a été invité avec succès !"
msgInviteUserFailed		= "Echec de l'invitation de l'utilisateur !"
msgDeleteInvitationSuccess	= "L'invitation a été retirée avec succès !"
msgDeleteInvitationFailed	= "L'invitation n'a pas pu etre retirée !"

lblShowCalendar			= "Voir tout"
lblEventStart			= "Début : "
lblEventEnd			= "Fin : "

lblEventName			= "Evènement : "
lblSendMail			= "Informer par courriel"
lblSendIM			= "Informer par IM"

lblMsgUserInvEv			= "Vous etes invité(e) à un évènement "
lblMsgUserInvDateStart		= " qui aura lieu du : "
lblMsgUserInvDateEnd		= " au : "
lblMsgUserInvMsg1		= ". Merci de définir votre statut pour cet évènement dans le calendrier du site web ;-)"
